    <!doctype html>
    	<html lang="en">
    	<head>
    		<!-- Required meta tags -->
    		<meta charset="utf-8">
    		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    		<!-- Bootstrap CSS -->
    		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

            <main style="background-color: black;">
              <div style="padding: 1rem;"></div>

              <!-- Google Fonts -->
              <link rel="preconnect" href="https://fonts.googleapis.com">
              <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
              <link href="https://fonts.googleapis.com/css2?family=Lobster&display=swap" rel="stylesheet">

              <!-- External CSS -->
              <link rel="stylesheet" type="text/css" href="./style.css">

              <!--Main Navigation-->

              <div class="container-fluid text-lg-start col-md-12 p-4">

                  <!--Section: Content-->
                  <section class="text-center">
                     <h4 class="pt-3 mb-5" style="font-size: 100px; font-size-adjust: !important; font-stretch: ultra-condensed; font-family: !important ; color: darkgoldenrod; font:uppercase; font-style: cursive;" link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Comforter+Brush&display=swap" rel="stylesheet">My Creation</h4>

                        <div class="row">
                            <div class="col-lg-4 col-md-12 mb-4">
                               <div class="card">
                                  <div class="bg-image hover-overlay ripple" data-mdb-ripple-color="dark">
                                     <img src="C:\Users\kento\Desktop\zuitt-projects\full-stack-webdev-in-js\Capstone 1 Development\images\paperkit.jpg" class="img-fluid" />
                                     <a href="#!">
                                        <div class="mask" style="background-color: rgba(251, 251, 251, 0.15);"></div>
                                    </a>
                                </div>
                                <div class="card-body">
                                 <h5 class="card-title" style="font-family: fantasy;">HTML Website</h5>
                                 <p class="card-text">
                                    A unique taste of designing and organizing components.
                                </p>
                                <a href="C:\Users\kento\Desktop\zuitt-projects\full-stack-webdev-in-js\Capstone 1 Development\images\paperkit.jpg" class="btn btn-primary">Click Me</a>
                            </div>
                        </div>
                    </div>

                    <div class="col-lg-4 col-md-12 mb-4">
                       <div class="card">
                          <div class="bg-image hover-overlay ripple" data-mdb-ripple-color="dark">
                             <img src="C:\Users\kento\Desktop\zuitt-projects\full-stack-webdev-in-js\Capstone 1 Development\images\Creative-Artist-Portfolio-Theme.jpg" class="img-fluid">
                             <a href="#!">
                                <div class="mask" style="background-color: rgba(251, 251, 251, 0.15);"></div>
                            </a>
                        </div>
                        <div class="card-body">
                         <h5 class="card-title" style="font-family: fantasy;">Portfolio Website</h5>
                         <p class="card-text">
                            A simple yet elegant website which showcase a Freelancer Portfolio.
                        </p>
                        <a href="C:\Users\kento\Desktop\zuitt-projects\full-stack-webdev-in-js\Capstone 1 Development\images\Creative-Artist-Portfolio-Theme.jpg" class="btn btn-primary">Click Me</a>
                    </div>
                </div>
            </div>

            <div class="col-lg-4 col-md-12 mb-4">
               <div class="card">
                  <div class="bg-image hover-overlay ripple" data-mdb-ripple-color="light">
                     <img src="C:\Users\kento\Desktop\zuitt-projects\full-stack-webdev-in-js\Capstone 1 Development\images\niddel.jpg" class="img-fluid">
                     <a href="#!">
                        <div class="mask" style="background-color: darkgray;"></div>
                    </a>
                </div>
                <div class="card-body">
                 <h3 class="card-title" style="font-family: fantasy;">Ryan Niddel</h3>
                 <h5>A Proven Business Growth Specialist</h5>
                 <p class="card-text">
                    A website made for Social engagement
                </p>
                <a href="C:\Users\kento\Desktop\zuitt-projects\full-stack-webdev-in-js\Capstone 1 Development\images\niddel.jpg" class="btn btn-primary">Click Me</a>
            </div>
        </div>
    </div>
</div>
</section>
<!--Section: Content-->
</div>
<!--Main layout-->

<!--Footer-->
<footer class="bg-black text-lg-start">
   <div class="py-4 text-center">
      <a role="button" class="btn btn-primary btn-lg m-2"
      href="https://ryanniddel.com/" rel="nofollow" target="_blank">
      Professional Skills
  </a>
  <a role="button" class="btn btn-primary btn-lg m-2" href="https://www.facebook.com/Mitchs-Clothing-line-469265906771856" target="_blank">
      Soft Skills
  </a>
</div>

<hr class="m-0" />

<div class="text-center py-4 align-items-center" style="font-family: monospace; font-stretch: condensed; font-size: 20px">
   <p>Follow ME on social media</p>

   <a href="https://www.facebook.com/mitch.pears.5/" class="btn btn-outline-primary m-1" style="height: 24px;" role="button" rel="nofollow"
   target="_blank">
   <i class="fab fa-facebook-f"></i>
</a>
<a href="https://www.instagram.com/stories/mitchpears16/" class="btn btn-outline-danger m-1" style="height: 24px;" role="button" rel="nofollow"
target="_blank">
<i class="fab fa-instagram"></i>
</a>
</div>

<!-- Copyright -->
<div class="text-center p-3" style="color: ghostwhite;">
	© 2021 Copyright:
	<a class="text-white" href="../index.html">mitchpears@bootstrap.com</a>
</div>


<!-- Copyright -->
</footer>
<!--Footer-->
<!-- JS dependencies -->
<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>

</main>
</body>
</html>